RUNCON(1)

NOM
runcon - Exécuter une commande avec le contexte de sécurité indiqué

SYNOPSIS
runcon CONTEXTE COMMANDE [paramètres]
runcon [-c] [-u UTILISATEUR] [-r ROLE] [-t TYPE] [-l NIVEAU] COMMANDE [PARAMÈTRES]

DESCRIPTION
Exécuter la COMMANDE avec le CONTEXTE indiqué, ou avec le contexte de sécurité actuel ou transitionnel modifié par un ou plusieurs des arguments NIVEAU, RÔLE, TYPE et UTILISATEUR.

Si aucune des options -c, -t, -u, -r ou -l n'est indiquée, le premier paramètre est utilisé comme contexte complet. Tout paramètre additionnel après COMMANDE est interprété comme paramètre de la commande.

Noter que seuls les contextes de sécurité choisis avec discernement sont susceptibles d'être exécutés avec succès.

Exécuter un programme dans un contexte de sécurité SELinux différent. Sans CONTEXTE ni COMMANDE, afficher le contexte de sécurité en cours.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

CONTEXT
    Contexte de sécurité complet

-c, --compute
    calculer le contexte de transition du processus avant de le modifier

-t, --type=TYPE
    type (pour un rôle identique à celui du parent)

-u, --user=UTILISATEUR
    identité de l'utilisateur

-r, --role=ROLE
    rôle

-l, --range=NIVEAU
    niveau

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Russell Coker.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de runcon à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/runcon>
aussi disponible localement à l’aide de la commande : info '(coreutils) runcon invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.